/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 


body{
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	color: #333333;
	line-height: 1.166;	
	margin: 0px auto;
	padding: 0px;
	width: 900px;

	
}


a{
	color: #999999;
	text-decoration: none;
}

a:link{
	color: #666666;
	text-decoration: none;
}

a:visited{
	color: #666666;
	text-decoration: none;
}

a:hover{
	color: #999999;
	text-decoration: underline;
}

h1{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 110%;
 color: #888888;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 114%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 100%;
 color: #FD6A9D;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 100%;
 color: #334d55;
 margin: 10px 0px 0px 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
 font-size: 100%;
 font-weight: bold;
 color: #FD6A9D;
}
			

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}


#content{
		margin:auto;
        border-bottom: 1px solid #CCC;
			
		
		
  }


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}




/*************** #pageName styles **************/

#pageName{

	margin-left: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #globalNav styles **************/

#globalNav{
padding: 10px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 70%;
	
	padding: 0 4px 0 0;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */



/************** .feature styles ***************/

.feature{
	margin: 15px;
	padding: 10px 0px 10px 10px;
	font-size: 80%;
	
	
}

.feature h3{
	padding: 10px 0px 5px 0px;
	
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
	
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
    
	margin: 15px;
	padding: 10px 0px 0px 10px;
	font-size: 75%;
	
}

.story p{
	padding: 0px 0px 10px 0px;
}

.story h3{
	padding: 10px 0px 0px 0px;
	
}


/************* #siteInfo styles ***************/


#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 11px;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


